.indigo{
    background-color: #0d4d45;
    color: #fff;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.bg-indigo{
    background-color: #0d4d45;
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.nav-item.item-leng{
    display:none !important;
    position: absolute;
}

@media (max-width: 768px){
.indigo{
    position: relative;
}
#showcase {
    margin-top: 0px;
}
.nav-item{
    text-align: center;
}
.dropdown{
    position: relative;
}
.dropdown-menu {
    text-align: center;
    position: relative !important;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 !important;
}
.p-satu,
  .p-dua{
      font-size: 12px;
      color: white;
    position: absolute;
    left: 134px !important;
    display: block;
  }

.form-inline.nav-search{
    background: rgba(255, 255, 255, 0.315);
    border-radius: 8px;
    position: absolute;
    height: 30px;
    margin-top: 24px !important;
    width: 200px;
    margin-left: 0px;
    left: 48%;
    transform: translateX(-50%);
}
.my-2{
    margin-top:0;
    margin-bottom: 0;
}

.head-tittle{
    margin-left: 50px !important;
}

}
@media (max-width: 575px){
    .p-satu{
        top:14px !important;
    }
    .p-dua{
        top:32px !important;
    }
.btn-17{
    margin-bottom: 0px !important;
    margin-top: -10px !important;
}
    .header{
     /*   position: relative;*/
    }
    
    .nav-item.item-leng{
    display: block !important;
    position: relative !important;
    text-align: center !important;
    margin: auto;
}

    
.form-inline.nav-search{
    width: 200px !important;
}

.form-control.nav-search {
    width: 150px !important;
}
.form-control.sub-nav-search{
    width: 150px !important;
}
    .container {
        position: relative;
        margin-left: 0;
        margin-right: 0;
    }
    .dropdown-menu {
        background-color: #08312cde;
        opacity: 0.9;
        /* height: 300px; */
        margin-top: 15px;
        width: 400px !important;
        text-align: center;
    }
    
.navbar-brand img{
    position: relative;right: 10px;width:100px !important;
}
.navbar-toggler{
    padding: .15rem .55rem;
    font-size: 1rem;
}    

.bar-nav{
    margin-left: 100px !important;
  }

.p-satu,
  .p-dua{
      font-size: 12px;
      color: white;
    position: absolute;
    left: 119px !important;
    display: block;
  }
  
  .p-satu
  {
      top: 8px !important;
  }
  .p-dua{
      top: 26px !important;
  }

  
.paspor,
.foreign{
    margin-left: -0px !important;
}

#showcase a{
    color: black !important;
    font-size: 8pt !important;
}
}
.navbar-light .navbar-nav .nav-link {
    font-size:12px;
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffe000;
}
.nav-item{
    margin-top: 20px;
}
.form-control.nav-search {
    background-color: transparent !important;
    border: none;
    padding: 0 !important;
    height: 100%;
    margin-top: -2px;
    margin-left: 5px;
    width: 100px;
}
.form-control.sub-nav-search{
    background-color: transparent !important;
    border: none;
    padding: 0 !important;
    height: 100%;
    margin-top: -20px;
    margin-left: 5px;
    width: 100px;
}
.form-inline.nav-search{
    background: rgba(255, 255, 255, 0.315);
    border-radius: 8px;
    position: relative;
    height: 30px;
    margin-top: 24px !important;
    width: 150px;
    margin-left: 10px;
}
.form-control.nav-search button{
    padding: 5px;
}
.navbar-nav.leng{
    position: absolute;
    top: -30px;
    right: -50px;
}

@media (max-width: 992px){

    .navbar-nav.leng{
     display: none;
    }
}
.dropdown-menu {
    background-color: #08312cde;
    opacity: 0.9;
    /* height: 300px; */
    margin-top: 15px;
    width: 500px;
}
.drop-item {
    padding: 5px;
}
.drop-item a{
    color: #fff;
}
li {
    color: #444;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    position: relative;
}
.container3 {
    position: relative;
    width: 1140px;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-light .navbar-toggler{
    position: relative;
    left: 30%;
}

.row p.d-block{
    margin-bottom: 0 !important;
}
.bar-nav{
    margin-left: 80px;
    height:70px
  }
  .p-satu,
  .p-dua{
      font-size: 12px;
      color: white;
    position: absolute;
   left: 120px;
    display: block;
  }
  .p-satu
  {
      top: 18px;
  }
  .p-dua{
      top: 36px;
  }
.navbar-brand img{
    position: relative;right: 90px;width:110px;
}
.paspor{
    width: 700px;
    height: 80px;
    font-size: 20px !important;
}
.foreign{
    width: 700px;
    height: 50px;
    font-size: 20px !important;
}
.container2{
    height: 100%;
    position: relative;
}
.btn-17{
    position: relative;
    transition: 1s;
    box-shadow:inset 0px -4px 0px 0px #c7b304,
     0px 2px 0 0 #776901,
      0px 2px 0 0 #776901,
       0px 3px 0 0 #776901,
        0px 4px 0 0 #776901,
         0px 5px 0 0 #776901,
          0px 6px 0 0 #776901,
           0px 7px 0 0 #776901,
            0px 8px 0 0 #776901,
             0px 9px 0 0 #776901;
    margin-bottom: 25px;
    border-radius: 10px !important;
    font-size: 20px !important;
    -webkit-transition: all 0.2s ease-in;
-moz-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
}
.btn-17:hover{
    transition: 1s;
    box-shadow: inset 0px -4px 0px 0px #c7b304,
    inset 0px -5px 0px 0px #c7b304,
    inset 0px -6px 0px 0px #c7b304,
    0px 0px 2px #02020238,
    0px 0px 2px #02020238,
     0px 0px 3px #02020238,
      0px 0px 4px #02020238,
       0px 0px 5px #02020238,
        0px 0px 6px #02020238,
         0px 0px 7px #0202020a,
          0px 0px 8px #0202020a,
           0px 0px 9px  #0202020a;
           -webkit-transition: all 0.2s ease-in;
-moz-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
 transform: scale(1.1,1.1);
}
#showcase a:hover {
    color: black !important;
    text-decoration: none;
}
#showcase a{
    color: black !important;
}
.row.h-100{
    height: 120px !important;
}
.head-tittle{
    margin-left: 40px;
}
@media (max-width:410px){
    
#showcase a{
    color: black !important;
    font-size: 6pt !important;
}

.head-tittle{
    margin-left: 30px !important;
}
.paspor,
.foreign{
    margin-left: -0px !important;
}

.navbar-light .navbar-toggler{
    position: relative;
    left: 25%;
}
.bar-nav {
    margin-left: 80px !important;
}
.p-satu, .p-dua {
    font-size: 9px !important;
    left: 95px !important;
}
.navbar-nav.leng{
    display: none;
   }
}


